<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="listar.js"></script>
    <style>
        td,
        table {
            padding: 5px;
            margin: 5px;
            border: 1px black solid;
            text-align: center;
        }

        tbody:first-child tr {
            background-color: rgb(41, 116, 255);
        }

        tbody+tbody tr {
            background-color: rgb(168, 198, 255);
        }

        tbody+tbody tr td:first-child,
        tbody+tbody tr td:last-child {
            background-color: cornflowerblue;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td>Nombre</td>
            <td>NIF</td>
            <td>Edad</td>
        </tr>
    </table>
</body>

</html>